Hvad er omfattet?

  • Samtidige installationer
  • Interoperabilitet mellem versioner
  • Berettigelse til opgradering

Samtidige installationer

Du kan godt installere Adobe Acrobat 8.0.x eller Adobe Reader 8.0 på en computer, hvor der allerede er installeret en ældre Acrobat-version, men det anbefales ikke. Acrobat 8.0.x Professional og Acrobat 8.0.x Standard anvender Acrobat 8.0.x-versionen af PDFMaker og Adobe PDF-printeren. Når der er installeret to eller flere versioner af Acrobat på den samme computer, mister du muligvis noget funktionalitet, hvis du fjerner én af Acrobat-versionerne.

Hvis der er installeret to versioner af Acrobat på den samme computer, er det kun Acrobat 8.0.x-versionen af PDFMaker og Adobe PDF-printeren, der anvendes, og der kan opstå problemer ved forsøg på indlæsning af flere versioner af PDFMaker.

Når der findes flere versioner af Acrobat på én computer, anvendes den kørende version til visning af PDF-filer, uanset indstillingerne.

Fjernelse af tidligere versioner af Acrobat eller Adobe Reader efter installation af en nyere version kan resultere i deaktiveret funktionalitet. Reparer den nuværende version af Acrobat efter at have fjernet den tidligere version. Geninstaller den nuværende version, hvis reparationen ikke gendanner al funktionalitet.

Bemærk: Adobes tekniske support fraråder at have flere versioner af Acrobat eller Adobe Reader installeret på samme computer. Acrobat og Adobe Reader har adskillige komponenter, som indeholder lignende funktionalitet og kan forårsage konflikter på computeren. De væsentligste af disse konflikter har at gøre med plugins til visning af PDF-filer i browseren, PDFMaker i Office-programmer samt PDF-printeren. Fjern alle versioner af Acrobat og Adobe Reader ved hjælp af nedenstående tabel for interoperabilitet mellem versioner, og installer så den aktuelle version.

Interoperabilitet mellem versioner

Dette diagram viser, hvad der sker, hvis du installerer Adobe Acrobat 8.0.x, når Acrobat eller Adobe Reader allerede er installeret på computeren.

Produkt Standard 8.0 Professional 8.0 Acrobat 8.0, prøveversion Adobe Reader 8.0 Noter
Acrobat Reader 5.0.5 eller ældre Tilladt Tilladt Tilladt Afinstallerer tidligere version. Browseren anvender version 8.
Adobe Reader 6.0 Tilladt Tilladt Tilladt Afinstallerer tidligere version. Browseren anvender version 8.
Adobe Reader 7.0 Tilladt Tilladt Tilladt Afinstallerer tidligere version. Browseren anvender version 8.
Adobe Reader 8.0 Tilladt Tilladt Tilladt Reparer Reader spørger om browserversionen.
Elements 6.0 Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Den installerede Reader styrer browseren.
Elements 7.0 Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Den installerede Reader styrer browseren.
Acrobat 5.x, fuld version Fjernelse anbefales. Fjernelse anbefales. Fjernelse anbefales. Tilladt Browseren anvender version 8.
Acrobat 6.0 Standard Automatisk fjernelse anbefales Kræver automatisk fjernelse Kræver automatisk fjernelse Tilladt Reader spørger om browserversionen.
Acrobat 7.0 Standard Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Acrobat 8.0 Standard Reparer Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Acrobat 6.0 Professional Automatisk fjernelse anbefales Kræver automatisk fjernelse Kræver automatisk fjernelse Tilladt Reader spørger om browserversionen.
Acrobat 7.0 Professional Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Acrobat 8.0 Professional Fjern manuelt Reparer Reparer Tilladt Reader spørger om browserversionen.
Creative Suite 1.0 Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Creative Suite 1.3 Fjern manuelt Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Creative Suite 2.0 Fjern manuelt Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Acrobat 3D Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
Acrobat 3D, prøveversion Automatisk fjernelse anbefales Automatisk fjernelse anbefales Automatisk fjernelse anbefales Tilladt Reader spørger om browserversionen.
  • Tilladt betyder, at tilstanden fungerer og ikke vil medføre fejlmeddelelser.
  • Erstat betyder, at den nye version erstatter den oprindelige version uden mulighed for at fjerne den oprindelige version.
  • Reparer betyder, at du forsøger at installere en version af Acrobat eller Adobe Reader, som allerede er installeret på computeren, og installationsprogrammet giver dig mulighed for at ændre, reparere eller fjerne programmet.
  • Fjernelse anbefales betyder, at du skal annullere installationen af Acrobat 8.0.x og fjerne den ældre version, genstarte og så installere Acrobat 8.0.x.
  • Automatisk fjernelse anbefales betyder, at du bliver advaret om, at der er registreret en ældre version. Du kan fjerne den ældre version eller ignorere advarslen og have Acrobat og Adobe Reader installeret på computeren samtidig.
  • Kræver automatisk fjernelse betyder, at du bliver advaret om, at der er registreret et ældre eller mindre funktionelt produkt. Du kan fjerne det mindre funktionelle produkt eller annullere installationen.
  • Fjern manuelt betyder, at du skal afslutte installationsprogrammet, fjerne den installerede version af Acrobat eller Adobe Reader og så installere Acrobat 8.0.x.

Berettigelse til opgradering

Følgende produkter berettiger dig ikke til opgradering til Acrobat 8:

  • Acrobat 4.x eller ældre
  • Acrobat Elements
  • Acrobat Business Tools
  • Acrobat Approval
  • Adobe Reader
  • Acrobat Reader
  • Acrobat Reader-Writer
  • Acrobat Distiller PE eller LE samt alle versioner af Acrobat Distiller, der sælges som pakkeløsning sammen med Adobe PageMaker eller Adobe FrameMaker

Bemærk: Adobe Designer 6.0 berettiger dig ikke til Acrobat 8.0.x, men berettiger dig til Designer 7.1.

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online